"""Peewee migrations: ::

UPD: migration not needed anymore, countries and subnets are loaded after
files update.

"""


def migrate(migrator, database, fake=False, **kwargs):
    pass


def rollback(migrator, database, fake=False, **kwargs):
    pass
